/* CSS Document */
body {
	font: 62.5% Arial, Helvetica, sans-serif;
}

#header {
	font: 1em Verdana, Arial, Helvetica, sans-serif;
	color: #fff
}

#header .home {
	font: 1.2em Arial, Helvetica, sans-serif
}

#header .home a {
	color: #FEE14F
}

#header a {
	color: #fff;
	text-decoration: none;
}

#buscador {
	color: #333
}

#buscador label,#buscadorIncidencias label {
	font-weight: bold;
	font-size: 1.2em;
	color: #333
}

#mensajeBienvenidaMisConsultas {
	font-weight: bold;
	font-size: 1.2em;
	color: #333;
	margin-top: 5px;
}

#buscadorIncidencias label {
	font-size: 1.1em
}

#buscador select,#buscador input,#buscadorIncidencias select {
	font-size: 1em
}

#buscador label.radio {
	font-size: 1.1em;
	font-weight: normal
}

#titIncidencias {
	color: #003C55
}

#titIncidencias h2 {
	font: bold 1.2em Verdana, Arial, Helvetica, sans-serif;
}

#titIncidencias span {
	font-size: 1.1em
}

span.hora {
	color: #db1010;
}

#titIncidencias a,#verIncidencias a,#lateralIncidencias a {
	text-decoration: none;
	color: #2D4E86
}

#listadoIncidencias {
	font-size: 1.1em
}

#lateralIncidencias #listadoIncidencias {
	font-size: 0.85em
}

#lateralIncidencias p#verIncidencias {
	font-size: 1.3em
}

#listadoIncidencias span.hora {
	font-size: 10px;
}

#listadoIncidencias span.fecha {
	font-size: 10px;;
	color: #999
}

#listadoIncidencias span.nombreIncidencia {
	color: #2D4E86
}

#listadoIncidencias span.datosIncidencia {
	color: #666
}

#personalizacion h2 {
	font: bold 1.4em Verdana, Arial, Helvetica, sans-serif;
	color: #003C55
}

#personalizacion p {
	font: 1.1em Arial, Helvetica, sans-serif
}

#personalizacion p.registro a {
	color: #2D4E86;
	font-weight: bold;
	text-decoration: none
}

#personalizacion #login a {
	color: #2D4E86;
	text-decoration: none;
	font-size: 0.9em
}

#login label,#formuLoginMain {
	font-size: 1.1em;
	color: #333
}

#login input,#formuLoginMain {
	font-size: 1.1em
}

#mensaje {
	color: #fff;
	font-size: 1.2em
}

#mensaje h2 {
	font-size: 1.3em;
}

#formEncuesta select,#formEncuesta input {
	font-size: 1.1em
}

#formEncuesta label {
	font-size: 1.1em;
	color: #fff
}

#formEncuesta #origenDestino select {
	font-weight: bold
}

#lnksPrevisiones a {
	color: #CCD8DD;
	text-decoration: none;
	font-weight: bold;
	font-size: 1.1em
}

#listadoElementos {
	border: medium none;
	text-decoration: none;
	margin: 0pt;
	padding: 0pt;
	color: #333
}

#copyright {
	color: #2D4E86;
	font-size: 1.1em
}

#pie a {
	color: #fff;
	text-decoration: none;
	font-size: 1.1em;
	font-weight: bold
}

#pie #lnkVersionTexto a {
	font-weight: normal;
	font-size: 1.2em
}

#opcionSeleccionada h2 {
	color: #2D4E86;
	font-size: 1.1em;
	font-weight: bold;
}

div#fecha {
	color: #333
}

div#fecha span.fecha {
	color: #666;
	font-size: 1.1em;
	font-weight: bold;
}

#lateralIncidencias h3 {
	font-size: 1.1em;
	font-weight: normal
}

#lateralIncidencias div.incidencia p {
	color: #333;
	font-size: 1.2em
}

#lateralIncidencias div.incidencia span.kilometro {
	color: #2D4E86
}

#lateralIncidencias div.incidenciaLateral p {
	color: #333;
	font-size: 1.2em
}

#lateralIncidencias div.incidenciaLateral span.kilometro {
	color: #2D4E86
}

#cabeceraMapa {
	font-size: 1.3em;
	color: #333
}

#cabeceraMapa a {
	color: #2D4E86;
	text-decoration: none
}

#pieMapa {
	font-size: 1.1em
}

#pieMapa span {
	color: #fff
}

#pieMapa span.seleccionada {
	color: #333
}

#leyendas {
	color: #333;
	font-size: 1.1em
}

#leyendas a {
	color: #2D4E86;
	text-decoration: none
}

#lateralIncidencias .filtrado div.incidencia p {
	color: #214fa5;
	font-size: 1.5em
}

#incidencias_p {
	font-size: 1.2em
}

span.carretera {
	font-weight: bold;
	color: #333
}

span.tipoPopup {
	text-transform: uppercase;
	color: #666;
	font-size: 1.1em
}

span.nombreCarretera {
	font-size: 1.3em;
	font-weight: bold
}

span.situacion {
	font-size: 1.3em;
}

p.verCercanas,p.misconsultas {
	font-size: 1.2em
}

.popupMap a {
	color: #234EA4;
	text-decoration: none
}

.resultadosTab {
	color: #000000;
	font-size: 1.3em;
	width: 100%;
	padding: 10px
}

.resultadosTb {
	font-size: 1.3em;
	font-weight: bold;
}

#cabVentana a {
	color: #fff;
	text-decoration: none;
	font-size: 1.2em
}

#formEncuesta a {
	color: #fff;
	text-decoration: none;
	font-size: 1.2em
}